## python-bond-async 0.2.1

=== requirements.txt ===
aiohttp>=3.6.1
orjson>=3.9.2
