=== debian/changelog ===
python-bond-async (0.2.1-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 06 Oct 2024 12:20:35 +0200

python-bond-async (0.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1082924)

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Sep 2024 13:55:19 +0200
