=== debian/control ===
Source: python-bond-async
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-aioresponses,
 python3-orjson,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-cov,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-bond-async
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-bond-async.git
Homepage: https://github.com/bondhome/bond-async

Package: python3-bond-async
Architecture: all
Depends:
 python3-aiohttp,
 python3-orjson,
 ${misc:Depends},
 ${python3:Depends},
Description: wrapper library over Bond Local API
 This package provides an a asynchronous Python wrapper library over Bond Local
 API.
 .
 This package is a dependency of Home Assistant.
